


/* .tudo {
    background: url(../imagens/fundo_geral.jpg) top center;
    display: block;
    position: relative;
} */


/***/
/* main - INTRODUÇÃO */
/***/
/***/
/***/


.introducao {
    amin-height: 85%;
    background-repeat: no-repeat;
    min-height: 300px;
    top: 73px;
    
}

.slide_pp {
    background: url(../imagens/introducao.jpg) no-repeat center center;
    min-height: 380px;
    background-size: cover;
    padding: 30px;
    text-align: center;
}
.mensagem_pp {
    position: relative;
    margin: 0 auto;
    padding-top: 130px;
    text-align: center;
    max-width: 590px;
}
.logo_pp{
    display: block;
    overflow: hidden;
    max-width: 290px;
    margin: 0 auto;
    border: 0px dashed #ddd;
	box-shadow: 0 0 0 3px #fff, 0 0 0 5px #ddd, 0 0 0 10px #fff, 0 0 2px 10px #eee;
}







/***/
/* ESTRUTURA */
/***/
/***/
/***/

.estrutura {
    padding-bottom: 60px;
}

.estrutura h2{
    font-family: 'Cardo', serif;
    font-size: 3.6em;
    text-align: center;
    padding: 100px 0px 60px 0px;
    text-transform: uppercase;
}

.estrutura h2:after{
	content: "";
	display: block;
	width: 200px;
	height: 3px;
	background: #93000a;
	margin: 15px auto 10px auto;
}

.estrutura h2:before{
    content: "";
	display: block;
	width: 200px;
	height: 3px;
	background: #93000a;
	margin: 0px auto 15px auto;
    
}


.estrutura p:nth-of-type(1) {
    font-size: 1.6em;
    text-align: right;
    font-style: italic;
    line-height: 1.4.em;
    font-family: 'Cardo', serif;
    color: #d14d4d;
}
.estrutura p:nth-of-type(2) {
    font-size: 1.6em;
    line-height: 1.4.em;
}

.foto_escritorio img {
    margin-bottom: 40px;
    border: 1px dashed #ddd;
	box-shadow: 0 0 0 3px #fff, 0 0 0 5px #ddd, 0 0 0 10px #fff, 0 0 2px 10px #eee
}






